/* Surchargez vos styles CSS dans ce fichier */

.actionBar .secondaryActionPanel .PieceExtractDina {
  background-image: url("../img/Dina.svg");
}

.actionBar .secondaryActionPanel .PieceDosExtractDina {
  background-image: url("../img/Dina.svg");
}


.actionBar .secondaryActionPanel .DossierChatBot {
  background-image: url("../img/chatbot.svg");
}
.actionBar .secondaryActionPanel .DossierAnalyseIA {
  background-image: url("../img/Dina.svg");
}

.actionBar .secondaryActionPanel .AddPieceUnder {
  background-image: url("../img/AddDocIA.svg");
}

.actionBar .secondaryActionPanel .CreateDocument {
  background-image: url("../img/CreateDocument.svg");
}



